@font-face {
	font-family: basier square;
	src: url(../../fonts/basiersquare-regular-webfont.html) format("woff2"), url(../../fonts/basiersquare-regular-webfont.woff) format("woff");
	font-weight: 400;
	font-style: normal
}

:root {
	--color-primary: #e13034;
	--color-secondary: #0e305d;
	--color-gradient-start: #e13034;
	--color-gradient-stop: #ffcd2b
}

body {
	font-family: basier square, sans-serif;
	font-weight: 400;
	line-height: 1.7em;
	font-size: 15px;
	color: #000;
	padding-right: 0 !important;
}

.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
	font-family: barlow, sans-serif;
	font-weight: 600;
	color: #0e305d
}

.h1,
h1 {
	font-size: 55px;
	font-weight: 700;
	line-height: 1.2em
}

.h2,
h2 {
	font-size: 37px;
	line-height: 1.2em
}

.h3,
h3 {
	font-size: 26px;
	line-height: 1.25em
}

.h4,
h4 {
	font-size: 24px;
	line-height: 1.45em
}

.h5,
h5 {
	font-size: 20px;
	line-height: 1.5em
}

.h6,
h6 {
	font-size: 18px;
	line-height: 1.5em
}



.contact-form input:focus,
.contact-form select:focus,
.contact-form textarea:focus,
.contact-form .ui-selectmenu-button:focus {
	color: #000;
}

.main-footer {
	background-color: #161b27;
	color: #7e8390;
	padding-top: 55px
}

.main-footer a:not(.btn) {
	color: #7e8390
}

.main-footer a:not(.btn):hover {
	color: #fff
}

.section-rtl {direction: rtl;}

.section-rtl-text {
	direction: ltr;
}
.section-rtl-text h3 {
	text-align: right;
}
.carousel-nav{direction: ltr;}

.social-icon li:last-child {
    margin-right: 1.2em;
}
.social-icon li:first-child {
    margin-right: 0;
}

.fancy-title .carousel-nav {
	left: 0;
}

.btn-icon-solid.btn-icon-left .btn-txt + .btn-icon, .btn-icon-bordered.btn-icon-left .btn-txt + .btn-icon {
    margin-right: 0;
    margin-left: 20px;
}


@media(min-width:1200px) {
	.main-nav>li a {
		font-size: 16px;
		font-weight: 500;
		letter-spacing: .025em;
		color: rgba(255, 255, 255, .75)
	}
	.main-nav>li.is-active>a,
	.main-nav>li.current-menu-item>a,
	.main-nav>li:hover>a,
	.main-nav>li>a:hover {
		color: #fff
	}
}
.banner-width{
	max-width: 850px;
	margin: 0 auto;
}